cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
1696
Views
0
Helpful
4
Replies
jbaly
Enthusiast

Finesse Email Gadget Error: There were issues rendering this gadget

I get the following error in Finesse, when trying to load the email gadget from Social Miner. CCX version 11.6.1

Certificates are loaded, and everything has been rebooted. Any ideas?

Finesse Gadget

There were issues rendering this gadget.
Unable to retrieve spec for https://now-d-socialminer.now.local/multisession/ui/gadgets/multisession-reply-gadget.jsp?gadgetHeight=430. HTTP error 404
https://now-d-socialminer.now.local/multisession/ui/gadgets/multisession-reply-gadget.jsp?gadgetHeight=430
1 ACCEPTED SOLUTION

Accepted Solutions

I tried all the usual steps, different browser etc. but in the end I resorted to raising a TAC case. Here's what we found:

404 error is a "not found" error, so we could rule out certificates. DNS name was resolving fine, so the problem was diagnosed to the Social Miner server. With remote access and root privileges, TAC determined that required packages just weren't there!

There was either something wrong with the upgrade file (MD5 was fine though) or most likely it was down to the fact that I did the upgrade, then applied the ES, then the language pack update. TAC advised that the lang pack should have been applied before the ES (In the order they were released).

To solve the issue, the SM server was rolled back to the previous version, then upgraded again.

I hope this help others!

View solution in original post

4 REPLIES 4
chawilki
Cisco Employee

What browser are you using?

 

Have you tested with other borwsers?

I tried all the usual steps, different browser etc. but in the end I resorted to raising a TAC case. Here's what we found:

404 error is a "not found" error, so we could rule out certificates. DNS name was resolving fine, so the problem was diagnosed to the Social Miner server. With remote access and root privileges, TAC determined that required packages just weren't there!

There was either something wrong with the upgrade file (MD5 was fine though) or most likely it was down to the fact that I did the upgrade, then applied the ES, then the language pack update. TAC advised that the lang pack should have been applied before the ES (In the order they were released).

To solve the issue, the SM server was rolled back to the previous version, then upgraded again.

I hope this help others!

View solution in original post

I can't say I have seen that before. 

 

My thinking was that you may have been encountering a Chrome (61+) specific defect, CSCvg20776, which requires a cop file for SocialMiner.

Justinwong19918
Beginner

I have same issue with SM 12.1 

 

How did you resolve it ? 

 

There were issues rendering this gadget.
Unable to retrieve spec for https://SM.company.com/multisession/ui/gadgets/multisession-reply-gadget.xml?gadgetHeight=590. HTTP error 404

 

 

Thanks

 

Content for Community-Ad

Spotlight Awards 2021